将新工具添加到 Groove 工作区

重要:  本文是由机器翻译的,请参阅免责声明。请在 此处 中查找本文的英文版本以便参考。

如果您的工作区角色具有添加工具权限,您可以向 Groove 工作区添加新工具。用于添加到工作区的工具取决于工作区版本。一些工具仅可在 2010年工作区和其他工具 2007年工作区中才可用。

您要做什么?

添加一个标准工具

浏览其他工具

有关工具版本

添加标准工具

您可以添加多种标准生产力工具。在工作区成员之间同步这些工具中的内容。

工作区选项卡上,单击添加,然后单击所需的工具。

返回页首

浏览其他工具

您可以浏览可在您的本地工具模板文件夹或网络共享上的其他工具。

  1. 工作区选项卡上,单击添加,然后单击浏览...工具

  2. 选择您希望,然后单击打开工具模板。

返回页首

有关工具版本

仅对使用 SharePoint 工作区的当前版本创建的工作区,可以添加一些工具。如果您尝试其中一种工具添加到较早版本 (如 Groove 2007) 中创建的工作区,显示一条消息,告知您该工作区不支持您尝试添加的工具。使用以下选项 ︰

  • 升级工作区递增将新工具添加到工作区的版本要求。

  • 尚未升级到最新版本,以添加工具的工作区成员提问

升级到工作区中添加新工具的版本要求

如果将新工具添加到工作区的版本要求升级时,所有成员都需要才能查看新工具添加到工作区中的内容具有所选的版本的 SharePoint 工作区。如果您不确定是否所有成员可以在此时间都升级 SharePoint 工作区,则不会更改此设置。

  1. 在“启动栏”中,右键单击工作区,然后单击“属性”。

  2. 在常规选项卡上,选择从下拉菜单中,在添加工具,使用这些 Groove 版本发布时下的所需的版本。

  3. 单击“确定”。

有关询问其他工作区成员添加从早期版本的 Groove 工具

如果您想要添加较早版本的工具,并避免升级工作区,可以让工作区成员不具有尚未升级到 SharePoint 工作区工具添加为您的当前版本。请考虑尤其是在您知道一个或多个工作区成员将无法升级这一次的情况下进行此请求。

最好选择请求成员到最新版本的工作区运行对应的软件版本。例如,如果 (如在工作区属性组) 添加新工具的版本要求当前设置为 2007年中,选择当前运行 Groove 2007 工作区成员。您可以查看 Groove 成员通过打开其联系人属性当前正在运行哪个版本 ︰ 右键单击成员,然后单击属性。在联系人对话框中的常规选项卡上的成员查找最新版本。

要使请求,请向成员发送一封邮件。

返回页首

注意: 机器翻译免责声明:本文是由无人工介入的计算机系统翻译的。Microsoft 提供机器翻译是为了帮助非英语国家/地区用户方便阅读有关 Microsoft 产品、服务和技术的内容。由于机器翻译的原因,本文可能包含词汇、语法或文法方面的错误。

扩展你的技能
了解培训
抢先获得新功能
加入 Office 预览体验计划

此信息是否有帮助?

谢谢您的反馈!

谢谢你的反馈! 可能需要转接到 Office 支持专员。

×